name = "Ominous Phantoms"
filename = "ominous_phantoms-1.0.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/NQKAQdLb/versions/J4R0QrDz/ominous_phantoms-1.0.6.jar"
hash-format = "sha512"
hash = "acc1e8d65899657a9108d2ca4a164d591e28c7dfc51d4127ab90649f1c7658c8230f43df530d9f1b4c5729fab35b65dea9a6ee1ba201a99a10c954439dcdb140"

[update]
[update.modrinth]
mod-id = "NQKAQdLb"
version = "J4R0QrDz"
